{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "CodeSmsService": 3,
  "Environment": "Development",
  "IsHttps": false,
  "IsNewBootstrapVersion": false,
  "IsMultiLanguage": false,
  "PortalAddress": "http://ecare.gheyas.com",
  "ApiAddress": "https://api.gheyas.com",
  "PasswordPolicy": {
    "MinLength": 1,
    "MaxLength": 200,
    "PolicyType": "Simple"
  },
  "UploadFilePolicy": {
    "AllowFileSize": 1048576
  },
  "Configuration": {
    "AiFaqUrl": "https://s3suite.seyagh.com/api/AIX/BOT/ChatBot/CompleteChat",
    "UpdateIsLikeChatBot": "https://s3suite.seyagh.com/api/AIX/BOT/ChatBot/UpdateIsLikeChatBot",
    "AiUrl": "http://185.239.107.224:90/",
    "IsFinss": false,
    "IsCloud": false,
    "IsSefaro": false,
    "ApiAddress": "https://api.gheyas.com",
    "TaxPayersAddress": "http://79.175.191.139:85",
    "SMSAddress": "https://sms.parsgreen.ir/Apiv2/Message/SendSms",
    "SuiteAddress": "https://s3suite.seyagh.com",
    "IsDemo": false,
    "ExeToWebAddress": "http://79.175.191.139:84/",
    "PageSize": 50,
    "UploadSize": 204800,
    "LoginHelpText": "",
    "LoginHelpLink": "",
    "InitDataBasePath": "C:\\Cloud\\data\\GheyasPlus.bak",
    "LockSerial": "",
    "EdeskAddress": "https://edesk.seyagh.com"
  },
  "ConnectionSections": [
        {
      "Server": ".\\gheyasplus",
      "Database": "GheyasPlus",
      "CustomerName": "دیتابیس اول GheyasPlus",
      "Password": "pmsorrv1"
     },{
      "Server": ".\\gheyasplus",
      "Database": "GheyasPlus01",
      "CustomerName": "دیتابیس دوم GheyasPlus01",
      "Password": "pmsorrv1"
     }
],
  "AllowedHosts": "*"
}
